.featured-imagebox {
    transition: transform .2s;
}

.error {
    color: red;
}

.form-group input[type=text],
input[type=email],
input[type=number],
.form-group select,
.form-group textarea {
    border: 1px solid #f1f1f1;
    background-color: #f8f9fa;
    font-size: 13px;
    border-radius: 0;
    height: auto;
    padding: 12px 15px;
}

.logo_1 {
    float: left;
}

.logo_2 {
    float: right;
}

.twitter-share-button {
    display: none;
}

.pp_social {
    display: none !important;
}

.float_2x {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    left: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float_2x {
    margin-top: 16px;
}

.custom_Class{
    margin-top:-90px
}

@media (max-width: 1199px) {
    .cmt-header-style-01 .site-branding img {
        max-height: 70px;
    }
    .logo_2 {
        max-height: 73px !important;
    }
    .featured-thumbnail-2 {
        margin-left: 0px;
    }
    .featured-imagebox {
        transition: transform .2s;
    }
    .featured-imagebox:hover {
        -ms-transform: scale(1.5);
        /* IE 9 */
        -webkit-transform: scale(1.5);
        /* Safari 3-8 */
        transform: scale(1.5);
    }
    .custom_Class{
        margin-top:-90px
    }
}

@media (max-width: 575px) {
    .logo_1 {
        margin-left: 60px !important;
        margin-top: 20px !important;
    }
    .logo_2 {
        margin-right: 40px !important;
    }
    .whatsappShare {
        float: right;
        margin-top: -30px;
        border: none;
    }
    .img1 {
        display: block !important;
    }
    .img2 {
        display: none !important;
    }
    .featured-thumbnail-2 {
        margin-left: 90px;
    }
    .featured-imagebox:hover {
        -ms-transform: none;
        /* IE 9 */
        -webkit-transform: none;
        /* Safari 3-8 */
        transform: none;
    }
    .custom_Class{
        margin-top:-50px
    }
}


/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 600px) {
    .logo_1 {
        margin-left: 60px !important;
        margin-top: 18px !important;
    }
    .logo_2 {
        margin-right: 40px !important;
    }
    .img-center {
        width: 35%;
        margin-left: 0px;
    }
    .whatsappShare {
        float: right;
        margin-top: -20px;
        border: none;
    }
    .img1 {
        display: block !important;
    }
    .img2 {
        display: none !important;
    }
    .featured-thumbnail-2 {
        margin-left: 110px;
    }
    .featured-imagebox:hover {
        -ms-transform: none;
        /* IE 9 */
        -webkit-transform: none;
        /* Safari 3-8 */
        transform: none;
    }
    .custom_Class{
        margin-top:-50px
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
    .logo_1 {
        margin-left: 170px !important;
        margin-top: 5px !important;
    }
    .logo_2 {
        /* margin-right: 200px !important;

    margin-top: 5px !important; */
        margin-right: 160px !important;
    }
    .whatsappShare {
        float: right;
        margin-top: -20px;
        border: none;
    }
    .img1 {
        display: block !important;
    }
    .img2 {
        display: none !important;
    }
    .featured-thumbnail-2 {
        margin-left: 110px;
    }
    .featured-imagebox:hover {
        -ms-transform: none;
        /* IE 9 */
        -webkit-transform: none;
        /* Safari 3-8 */
        transform: none;
    }
    .custom_Class{
        margin-top:-50px
    }
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    .logo_1 {
        margin-left: 120px !important;
        margin-top: 5px !important;
    }
    .logo_2 {
        margin-right: 150px !important;
    }
    .whatsappShare {
        float: right;
        margin-top: -30px;
        border: none;
    }
    .img1 {
        display: block !important;
    }
    .img2 {
        display: none !important;
    }
    .featured-thumbnail-2 {
        margin-left: 110px;
    }
    .featured-imagebox:hover {
        -ms-transform: none;
        /* IE 9 */
        -webkit-transform: none;
        /* Safari 3-8 */
        transform: none;
    }
    .custom_Class{
        margin-top:-50px
    }
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    .cmt-header-style-01 .site-branding {
        margin-right: 880px;
    }
    .img-center {
        width: 15%;
        margin-left: 0px;
    }
    .whatsappShare {
        float: right;
        margin-top: -30px;
        border: none;
    }
    .img1 {
        display: block !important;
    }
    .img2 {
        display: none !important;
    }
    .featured-thumbnail-2 {
        margin-left: 0px;
    }
    .featured-imagebox:hover {
        -ms-transform: scale(1.5);
        /* IE 9 */
        -webkit-transform: scale(1.5);
        /* Safari 3-8 */
        transform: scale(1.5);
    }
    .custom_Class{
        margin-top:-90px
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .cmt-header-style-01 .site-branding {
        /* margin-right: 800px; */
        margin-right: 930px;
    }
    .img-center {
        width: 120%;
        margin-left: -15px;
    }
    .cmt-header-style-01 .site-branding a,
    .cmt-header-style-01 .site-branding {
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        height: auto;
        width: auto;
    }
    .cmt-header-style-01 .site-branding img {
        /* width: auto; */
        /* max-width:100%; */
        /* max-width:60%;

        margin-left: -25px;

        margin-top:10px; */
    }
    .cmt-header-style-01 .site-branding img.logo2 {
        /* width:auto; */
        /* max-width:40%; */
        max-width: 100%;
        margin-left: 5px;
        /* margin-top: -25px; */
    }
    .whatsappShare {
        float: right;
        margin-top: -30px;
        border: none;
    }
    /* .site-branding2 {
        border: 3px solid red;
        border-radius: 69px 25px;
        background-color: #081528 !important;
    } */
    .img1 {
        display: none !important;
    }
    .img2 {
        display: block !important;
    }
    .featured-thumbnail-2 {
        margin-left: 0px;
    }
    .featured-imagebox {
        transition: transform .2s;
    }
    .featured-imagebox:hover {
        -ms-transform: scale(1.5);
        /* IE 9 */
        -webkit-transform: scale(1.5);
        /* Safari 3-8 */
        transform: scale(1.5);
    }
    .custom_Class{
        margin-top:-90px
    }
}

@media only screen and (min-width: 1600px) {
    #rev_slider_5_1_wrapper {
        height: 1000px !important;
    }
    #rev_slider_5_1 {
        height: 1000px !important;
    }
    .whatsappShare {
        float: right;
        margin-top: -30px;
        border: none;
    }
    /* .site-branding2 {
        border: 3px solid red;
        border-radius: 69px 25px;
        background-color: #081528 !important;
    } */
    .img1 {
        display: none !important;
    }
    .img2 {
        display: block !important;
    }
    .featured-thumbnail-2 {
        margin-left: 0px;
    }
    .featured-imagebox {
        transition: transform .2s;
    }
    .featured-imagebox:hover {
        -ms-transform: scale(1.5);
        /* IE 9 */
        -webkit-transform: scale(1.5);
        /* Safari 3-8 */
        transform: scale(1.5);
    }
    .custom_Class{
        margin-top:-90px
    }
}